
{% for i in coms %}
    {% if i.projet |length != 0 %}
        Username (Projet )  : {{i.author.username}}<br>
        {{ i.body}}    <br>
        {% if app.user.id == i.author.id %}
            
            <a href="{{path('updateCommentaireProjet',{'id':i.id,'id2':i.projet.id} )}}">Modifier</a>    
            <a href="{{path('deleteCommentaireProjet',{'id':i.id,'id2':i.projet.id} )}}">Supprimer</a>   <br>
        {% endif %}
    {% endif %}
    {% if i.idee |length != 0 %}
        Username (Idee ): {{i.author.username}}<br>
        {{ i.body}} <br>
        {% if app.user.id == i.author.id %}

            <a href="{{path('updateCommentaireIdee',{'id':i.id,'id2':i.idee.id} )}}">Modifier</a>   
            <a href="{{path('deleteCommentaireIdee',{'id':i.id,'id2':i.idee.id} )}}">Supprimer</a>   <br>
        {% endif %}

    {% endif %}
    {% if i.probleme |length != 0 %}
        Username (Probleme ) : {{i.author.username}}<br>
        {{ i.body}} <br>
        {% if app.user.id == i.author.id %}

            <a href="{{path('updateCommentaireProbleme',{'id':i.id,'id2':i.probleme.id} )}}">Modifier</a>    
            <a href="{{path('deleteCommentaireProbleme',{'id':i.id,'id2':i.probleme.id} )}}">Supprimer</a>   <br>
        {% endif %}

    {% endif %} 
{% endfor %}